schemaVersion: "1.0"
pattern:
  id: "c0722fc79e7314c9cdcd20ff"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.AutomaticTrustStoreProvider"
  name: "Technical_Trust_Store"
  label: "STORE"
  properties:
    truststoreFile: "var://technical_trust_store-additional-trusted-certificates"
